{% extends "src/html/_template_app.njk" %}
{% set title = "10" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Оплата</div>
        <div class="app-progress">
            <div class="app-progress__step app-progress__step--success" data-step="1"></div>
            <div class="app-progress__step app-progress__step--success" data-step="2"></div>
            <div class="app-progress__step app-progress__step--active" data-step="3"></div>
        </div>
        <div class="app__finish">
            <div class="app-finish">
                <div class="app-finish__icon app-finish__icon--error">
                    <svg class="ico-svg" viewBox="0 0 185 185"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="app-finish__title">Возникли проблемы <br/>с оплатой</div>
                <div class="app-finish__text">Данные об ошибке по ссылке:</div>
                <a href="#" class="app-finish__link">1ZJlWZzPBaLccS8UwTD--El-kpr0gyYYp/view</a>
            </div>
        </div>
    </main>
    <footer class="app__footer">
        <button type="button" class="btn-main w-100">Повторить</button>
    </footer>
{% endblock %}
